package ei.engine.test;

import java.io.IOException;

import ei.engine.network.NioNetwork;
import ei.engine.network.NioServer;

public class NetworkServer {
	public static void main(String[] args) {
		try {
			NioNetwork server = new NioServer(null, 6056);
			new Thread(server).start();
		} catch (IOException e) {
			e.printStackTrace();
		}
	}
}
